[Info]
AllColumnIDs=match_no∧entr_stat∧cfets_match_no∧exch_date∧exch_time∧apply_date∧create_date∧bs∧trade_role∧source_id∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧broker_id∧counter_trade_role∧counter_source∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_broker_id∧public_offer_flag∧prod_code∧trade_or_registe∧otc_trade_type∧trade_type∧exch_unit∧match_amount∧match_weight∧price_unit∧price∧period∧due_date∧actual_due_date∧remot_price∧remot_period∧remot_due_date∧remot_actual_due_date∧settle_accouts_type∧liqu_type∧ref_price_type∧ref_price_date∧ref_price_up_down∧ref_price∧other_ref_price_info∧remot_ref_price_type∧remot_ref_price_date∧remot_ref_price_up_down∧remot_ref_price∧remot_other_ref_price_info∧stor_id∧remote_stor_id∧remark∧otc_match_state∧liqu_info∧feeing_state∧feeing_date∧
AllColumnNames=成交单编号∧申请标志∧外汇成交单编号∧交易日期∧交易时间∧自然日期∧线下成交日期∧交易方向∧本方交易角色∧本方渠道代码∧本方会员代码∧本方席位代码∧本方交易员代码∧本方客户代码∧本方客户简称∧本方经纪机构代码∧对手方交易角色∧对手方渠道代码∧对手方会员代码∧对手方席位代码∧对手方交易员代码∧对手方客户代码∧对手方客户简称∧对手方经纪机构代码∧是否公开报价成交∧合约代码∧交易/登记∧交易类型∧交易类别∧交易单位数量∧数量(手)∧重量(千克)∧报价单位∧价格∧期限∧到期日∧实际到期日∧远端价格∧远端期限∧远端到期日∧实际远端到期日∧结算方式∧是否交易所清算资金∧参考价格类型∧参考价格日期∧参考价格调整项∧参考价格∧其他参考价格说明∧远端参考价格类型∧远端参考价格日期∧远端参考价格调整项∧远端参考价格∧远端其他参考价格说明∧白银指定仓库∧白银远端指定仓库∧附加条款∧成交单状态∧清算信息∧收费状态∧收费日期∧
AllColumnNamesEn=Match No∧Entr State∧Cfets Match No∧Trade Date∧Trade Time∧Create Date∧Buy Or Sell∧Buyer Role∧Source1∧Member1∧Seat ID1∧Trader ID1∧Client ID1∧Client Abbr1∧Broker ID1∧Buyer Role2∧Source2∧Client ID2∧Seat ID2∧Trader ID2∧Client ID2∧Client Abbr2∧Broker ID2∧Public Offer Flag∧Inst ID∧Trade Or Registe∧OTC Trade Type∧Trade Type∧Inst Unit∧Trade Volume∧OTC Trade Weight∧Price Unit∧Price1∧Period1∧Due Date1∧Actual DueDate1∧Price2∧Period2∧Due Date2∧Actual DueDate2∧Settle Accouts Type∧Liqu Type∧Ref Price Type1∧Ref Price Date1∧Ref Price Up Down1∧Ref Price1∧Other Ref Price Info1∧Ref Price Type2∧Ref Price Date2∧Ref Price Up Down2∧Ref Price2∧Other Ref Price Info2∧Ware House ID1∧Ware House ID2∧Remark∧OTC Match Ticket State∧Clearing Info∧Feeing State∧Feeing Date∧
AllColumnWidths=125∧94∧100∧95∧95∧95∧84∧84∧84∧130∧84∧110∧100∧84∧100∧110∧100∧120∧100∧120∧110∧100∧100∧120∧120∧84∧84∧84∧84∧84∧84∧84∧84∧62∧62∧95∧95∧84∧84∧84∧110∧84∧120∧100∧84∧100∧84∧110∧110∧110∧120∧84∧130∧120∧120∧84∧95∧100∧84∧95∧
AllColumnWidthsEn=65∧95∧95∧65∧65∧65∧100∧65∧65∧65∧65∧65∧65∧80∧65∧90∧90∧100∧100∧100∧100∧130∧100∧130∧65∧90∧90∧65∧65∧65∧84∧65∧55∧55∧65∧65∧55∧55∧65∧85∧90∧84∧90∧90∧90∧65∧90∧65∧100∧100∧90∧100∧90∧100∧100∧110∧100∧100∧100∧100
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧

[setting]
entr_stat=Fmt:FmtCode:b_oper_flag_cancel｜
bs=Fmt:FmtCode:b_buyorsell｜
exch_time=Fmt:FmtTime｜
price=Fmt:FmtMoney｜
remot_price=Fmt:FmtMoney｜
ref_price_up_down=Fmt:FmtMoney｜
exch_date=Fmt:FmtDate｜
apply_date=Fmt:FmtDate｜
create_date=Fmt:FmtDate｜
feeing_date=Fmt:FmtDate｜
due_date=Fmt:FmtDate｜
remot_ref_price_date=Fmt:FmtDate｜
ref_price_date=Fmt:FmtDate｜
remot_actual_due_date=Fmt:FmtDate｜
remot_due_date=Fmt:FmtDate｜
actual_due_date=Fmt:FmtDate｜
trade_role=Fmt:FmtCode:otc_trade_role｜
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_source=Fmt:FmtCode:b_otc_source｜
public_offer_flag=Fmt:FmtCode:yes_no｜
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
trade_type=Fmt:FmtCode:b_tradersort｜
price_unit=Fmt:FmtCode:b_priceunit｜
period=Fmt:FmtCode:b_period｜
remot_period=Fmt:FmtCode:b_period｜
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
ref_price_type=Fmt:FmtCode:b_price_type｜
remot_ref_price_type=Fmt:FmtCode:b_price_type｜
otc_match_state=Fmt:FmtCode:b_omt_state｜
liqu_info=Fmt:FmtCode:otc_clearing_info｜
feeing_state=Fmt:FmtCode:b_feeingState｜
stor_id=Fmt:FmtStor｜
remote_stor_id=Fmt:FmtStor｜





 